.page-seminar .mb-1 {
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .page-seminar .mb-1 {
    margin-bottom: 12rem;
  }
}
@media (min-width: 768px) {
  .page-seminar .point-post {
    margin-bottom: 5rem;
  }
}
.page-seminar .point-post__head {
  border-color: var(--color-primary);
}
.page-seminar .point-post__num {
  color: var(--color-primary);
}
.page-seminar .point-post__ttl {
  color: var(--color-primary);
}
@media (min-width: 768px) and (max-width: 1200px) {
  .page-seminar .point-post__ttl.custom {
    font-size: 2.1rem;
  }
}

.seminar-intro {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .seminar-intro {
    margin-bottom: 12rem;
  }
}
.seminar-intro__inner {
  margin-inline: auto;
  padding-inline: 2.5rem;
  width: 100%;
}
@media (min-width: 768px) {
  .seminar-intro__inner {
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    padding-inline: 0;
  }
}
.seminar-intro__block {
  display: flex;
  overflow: hidden;
}
@media (min-width: 768px) {
  .seminar-intro__block {
    width: 43%;
  }
}
@media (min-width: 768px) {
  .seminar-intro__content {
    width: 57%;
    max-width: 73.8rem;
    padding: 5.5rem 8rem 0;
    margin-inline: auto;
  }
}
.seminar-intro__libary {
  display: flex;
  width: -moz-max-content;
  width: max-content;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  margin-bottom: 5rem;
  padding-inline: 1rem;
  animation: runningText 30s linear infinite;
}
@media (min-width: 768px) {
  .seminar-intro__libary {
    margin-bottom: 0;
    animation: runningText 60s linear infinite;
  }
}
.seminar-intro__libary > li:nth-child(odd) {
  margin-top: 3rem;
}
.seminar-intro__image {
  overflow: hidden;
  width: 18rem;
  min-width: 18rem;
  aspect-ratio: 18/27;
  border-radius: 2rem;
}
@media (min-width: 768px) {
  .seminar-intro__image {
    width: 28rem;
    min-width: 28rem;
    aspect-ratio: 28/42;
  }
}
.seminar-intro__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.seminar-intro__ttl {
  margin-bottom: 3rem;
  font-size: 2.2rem;
  font-weight: 600;
  line-height: 1.5454545455;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .seminar-intro__ttl {
    font-size: 3.2rem;
    margin-bottom: 5rem;
    line-height: 1.6875;
    letter-spacing: 0.1em;
  }
}
.seminar-intro__desc {
  font-size: 1.6rem;
  line-height: 1.8125;
  font-weight: 400;
  letter-spacing: 0.02em;
}

.seminar-bg {
  position: relative;
  z-index: 4;
  background-color: #fff;
  padding-block: 6rem;
  border-top-left-radius: 2rem;
  border-bottom-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
}
@media (min-width: 768px) {
  .seminar-bg {
    border-radius: 2rem;
    padding-block: 12rem;
  }
}

.p-point .c-anchor {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .p-point .c-anchor {
    margin-inline: -1.5rem;
    margin-bottom: 11rem;
  }
}
@media (min-width: 768px) {
  .p-point__item:not(:last-child) {
    margin-bottom: 12rem;
  }
}

.point-card {
  display: grid;
  gap: 3rem 8rem;
}
@media (min-width: 768px) {
  .point-card {
    grid-template-areas: "title media" "desc media";
    grid-template-columns: 1fr 36rem;
    gap: 3rem 8rem;
  }
}
.point-card__head {
  display: flex;
  align-items: center;
  position: relative;
}
@media (min-width: 768px) {
  .point-card__head {
    padding-bottom: 2rem;
    grid-area: title;
    align-self: end;
    gap: 2.6rem;
  }
}
.point-card__head::after {
  background-color: var(--color-primary);
  border-radius: 2rem;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 0.1rem;
}
.point-card__head .num {
  border: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-family: var(--font-en);
  font-weight: 600;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .point-card__head .num {
    border-radius: 1.6rem;
    font-size: 1.4rem;
    width: 4.9rem;
    height: 3.2rem;
  }
}
.point-card__ttl.hline04::after {
  display: none;
}
.point-card__media {
  aspect-ratio: 275/200;
  border-radius: 1rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .point-card__media {
    aspect-ratio: 360/240;
    border-radius: 1rem;
    grid-area: media;
    grid-row: 1/-1;
    width: 36rem;
    margin-top: 0.8rem;
  }
}
@media (min-width: 768px) {
  .point-card .c-txt-lg {
    grid-area: desc;
    align-self: start;
  }
}
@media (min-width: 768px) {
  .point-card__head {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .point-card__media {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 3;
  }
  .point-card .c-txt-lg {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
}

.ex-list {
  display: flex;
  flex-direction: column;
  row-gap: 2rem;
  margin-bottom: 5rem;
}
@media (min-width: 768px) {
  .ex-list {
    flex-direction: inherit;
    row-gap: 3rem;
    -moz-column-gap: 0;
    column-gap: 0;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 12rem;
  }
}
.ex-list li {
  width: 100%;
  position: relative;
  padding: 3rem 2.5rem;
  border-radius: 1rem;
  background-color: #F2F7F7;
}
@media (min-width: 768px) {
  .ex-list li {
    width: calc(50% - 1.5rem);
    padding: 4rem 4rem;
    border-radius: 2rem;
  }
}
.ex-list li.style1 {
  background-color: #FCF7F0;
}
.ex-list li.style1 .ex-list__ttl {
  color: #F7AA3E;
}
@media (min-width: 768px) {
  .ex-list li.style1 {
    width: 100%;
  }
}
.ex-list__ttl {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  min-height: 6rem;
  margin-bottom: 2rem;
  padding-left: 7.5rem;
  line-height: 1.667;
  font-size: 1.8rem;
  font-weight: 600;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .ex-list__ttl {
    margin-bottom: 2.5rem;
    min-height: 8rem;
    padding-left: 11rem;
    font-size: 2rem;
    letter-spacing: 0.06em;
  }
}
.ex-list__ttl::after {
  position: absolute;
  left: 0;
  top: 50%;
  height: 6rem;
  width: 6rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 0 0;
  transform: translateY(-50%);
  content: "";
}
@media (min-width: 768px) {
  .ex-list__ttl::after {
    height: 8rem;
    width: 8rem;
  }
}
.ex-list__ttl.icon-1::after {
  background-image: url("../images/seminar/icon_01.svg");
}
.ex-list__ttl.icon-2::after {
  background-image: url("../images/seminar/icon_02.svg");
}
.ex-list__ttl.icon-3::after {
  background-image: url("../images/seminar/icon_03.svg");
}
.ex-list__txt {
  line-height: 1.6875;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .ex-list__txt {
    line-height: 1.875;
    letter-spacing: 0.04em;
  }
  .ex-list__txt.style01 {
    padding-right: 1rem;
  }
}

.l-seminar {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1rem;
}
@media (min-width: 768px) {
  .l-seminar {
    justify-content: space-between;
    row-gap: 1.2rem;
  }
}
.l-seminar > li {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: inherit;
  border-radius: 0.5rem;
  background-color: #F2F7F7;
  overflow: hidden;
}
@media (min-width: 768px) {
  .l-seminar > li {
    flex-direction: inherit;
    width: calc(50% - 0.5rem);
    min-height: 15.6rem;
    border-radius: 1rem;
  }
}
.l-seminar__head {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 2rem 2.5rem;
  background: linear-gradient(to bottom, #56BEC1, #8CCED0);
}
@media (min-width: 768px) {
  .l-seminar__head {
    width: 14rem;
    min-width: 14rem;
    padding-right: 3rem;
    background: url("../images/seminar/bg_seminar.svg") no-repeat 100% 50%;
    background-size: cover;
  }
}
.l-seminar__ttl {
  position: relative;
  line-height: 1.5;
  font-size: 1.7rem;
  color: #FFF;
  font-weight: 600;
  text-align: center;
}
@media (min-width: 768px) {
  .l-seminar__ttl {
    letter-spacing: 0.04em;
    font-size: 2rem;
  }
}
.l-seminar__content {
  width: 100%;
  padding: 1.5rem 2rem 2rem 2rem;
}
@media (min-width: 768px) {
  .l-seminar__content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: calc(100% - 14rem);
    padding: 2.5rem 2.4rem;
  }
}
.l-seminar__list {
  display: flex;
  flex-wrap: wrap;
  gap: 0.7rem;
}
@media (min-width: 768px) {
  .l-seminar__list {
    gap: 0.7rem;
  }
  .l-seminar__list.style1 {
    padding-top: 1.2rem;
  }
}
.l-seminar__list li {
  position: relative;
  width: 100%;
  padding-left: 1.5rem;
  font-size: 1.5rem;
  line-height: 1.467;
}
@media (min-width: 768px) {
  .l-seminar__list li {
    padding-left: 2rem;
  }
}
.l-seminar__list li::after {
  position: absolute;
  left: 0;
  top: 1rem;
  width: 0.7rem;
  height: 0.2rem;
  background-color: var(--color-primary);
  border-radius: 0.3rem;
  content: "";
}
@media (min-width: 768px) {
  .l-seminar__list li::after {
    width: 1rem;
    height: 0.3rem;
  }
}

.l-instructor {
  margin-bottom: 4rem;
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .l-instructor {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.4rem;
  }
}
.l-instructor > li {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .l-instructor > li {
    width: calc((100% - 9rem) / 3);
    margin-bottom: 0;
  }
}
.l-instructor__image {
  overflow: hidden;
  margin-bottom: 2.5rem;
  border-radius: 1rem;
  aspect-ratio: 275/171;
}
@media (min-width: 768px) {
  .l-instructor__image {
    aspect-ratio: 296/185;
  }
}
.l-instructor__image img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.l-instructor__content {
  margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .l-instructor__content {
    min-height: 15.1rem;
    margin-bottom: 1.9rem;
  }
}
.l-instructor__ttl-1 {
  margin-bottom: 1.8rem;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1.5;
  color: var(--color-primary);
}
@media (min-width: 768px) {
  .l-instructor__ttl-1 {
    font-size: 2rem;
  }
}
.l-instructor__ttl-2 {
  margin-bottom: 1.5rem;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1.5;
  color: var(--color-primary);
}
.l-instructor__txt {
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .l-instructor__txt {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 1.5rem;
    line-height: 1.73;
  }
}

.semi-costs {
  padding: 2.5rem 1.9rem;
  color: #FFF;
  background-color: #F2F7F7;
  border-radius: 0.5rem;
}
@media (min-width: 768px) {
  .semi-costs {
    border-radius: 1rem;
    padding: 4.5rem 5rem 5rem;
  }
}
.semi-costs__ttl {
  margin-bottom: 1.8rem;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.625;
  letter-spacing: 0.02em;
  color: #47AFB3;
}
@media (min-width: 768px) {
  .semi-costs__ttl {
    font-size: 2rem;
    letter-spacing: 0.04em;
    line-height: 1.6;
  }
}
.semi-costs .l-seminar__list {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  -moz-column-gap: 0;
  column-gap: 0;
}
@media (min-width: 768px) {
  .semi-costs .l-seminar__list {
    flex-direction: inherit;
  }
}
.semi-costs .l-seminar__list li {
  width: 100%;
  color: var(--color-body);
}
@media (min-width: 768px) {
  .semi-costs .l-seminar__list li.item-1, .semi-costs .l-seminar__list li.item-4, .semi-costs .l-seminar__list li.item-7 {
    width: 38%;
  }
  .semi-costs .l-seminar__list li.item-2, .semi-costs .l-seminar__list li.item-5 {
    width: 41%;
  }
  .semi-costs .l-seminar__list li.item-3, .semi-costs .l-seminar__list li.item-6 {
    width: 21%;
  }
}
@media (min-width: 1200px) {
  .semi-costs .l-seminar__list li.item-1, .semi-costs .l-seminar__list li.item-5 {
    width: 22%;
  }
  .semi-costs .l-seminar__list li.item-2, .semi-costs .l-seminar__list li.item-6 {
    width: 30%;
  }
  .semi-costs .l-seminar__list li.item-3, .semi-costs .l-seminar__list li.item-7 {
    width: 20%;
  }
  .semi-costs .l-seminar__list li.item-4 {
    width: 27%;
  }
}
@media (min-width: 768px) {
  .semi-costs .l-seminar__list li {
    color: var(--color-body);
  }
}

.semi-process {
  position: relative;
  z-index: 3;
  margin-top: -2rem;
  padding-block: 8rem 0;
}
.semi-process::after {
  position: absolute;
  z-index: -1;
  inset: 0;
  width: 100%;
  height: calc(100% - 16rem);
  border-bottom-left-radius: 2rem;
  border-bottom-right-radius: 2rem;
  background-color: #D3EFEF;
  content: "";
}
@media (min-width: 768px) {
  .semi-process::after {
    height: 100%;
  }
}
@media (min-width: 768px) {
  .semi-process {
    padding-block: 17rem 12rem;
  }
}
.semi-process .wrap-inner {
  position: relative;
  z-index: 1;
}
.semi-process__head .hline02 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .semi-process__head .hline02 {
    margin-bottom: 3.5rem;
  }
}
.semi-process__txt {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .semi-process__txt {
    margin-bottom: 7rem;
    text-align: center;
    letter-spacing: 0.02em;
    line-height: 1.8125;
  }
}

.l-process {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
  gap: 5rem;
}
@media (min-width: 768px) {
  .l-process {
    flex-direction: inherit;
    justify-content: center;
  }
}
.l-process > li {
  position: relative;
  width: 100%;
  padding: 3rem 2.5rem 3.5rem;
  color: #FFF;
  background-color: #47AFB3;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .l-process > li {
    width: calc((100% - 10rem) / 3);
    padding: 4rem;
    box-shadow: 1.5rem 1.5rem 5rem rgba(71, 175, 179, 0.4);
    border-radius: 2rem;
  }
  .l-process > li::after {
    display: none;
  }
  .l-process > li::before {
    position: absolute;
    top: calc(50% - 2rem);
    right: -3.5rem;
    width: 2rem;
    height: 4rem;
    background: url(../images/common/icn_arrow13.svg) no-repeat center;
    background-size: 2rem 4rem;
    content: "";
  }
  .l-process > li:nth-child(3)::before {
    display: none;
  }
  .l-process > li.custom {
    width: calc((100% - 4rem) / 3);
    padding-bottom: 3rem;
  }
}
.l-process > li:last-child::before, .l-process > li:last-child::after {
  display: none;
}
.l-process > li::after {
  position: absolute;
  left: calc(50% - 2rem);
  bottom: -3.5rem;
  width: 4rem;
  height: 2rem;
  background: url(../images/common/icn_arrow14.svg) no-repeat center;
  background-size: 4rem 2rem;
  content: "";
}
.l-process__head {
  display: flex;
  align-items: center;
  -moz-column-gap: 2rem;
  column-gap: 2rem;
  margin-bottom: 2.5rem;
  font-weight: 600;
}
@media (min-width: 768px) {
  .l-process__head {
    -moz-column-gap: 2.7rem;
    column-gap: 2.7rem;
  }
}
.l-process__image {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 8rem;
  height: 8rem;
  border-radius: 10rem;
  aspect-ratio: 1/1;
  background-color: #FFF;
}
@media (min-width: 1200px) {
  .l-process__image {
    width: 10rem;
    height: 10rem;
  }
}
.l-process__image img {
  display: block;
}
.l-process__image img.item-2 {
  height: 4rem;
}
@media (min-width: 768px) {
  .l-process__image img.item-2 {
    height: 4.5rem;
  }
}
.l-process__image img.item-3 {
  width: 2.5rem;
}
@media (min-width: 768px) {
  .l-process__image img.item-3 {
    width: 3rem;
  }
}
.l-process__image img.item-4 {
  width: 5rem;
}
@media (min-width: 768px) {
  .l-process__image img.item-4 {
    width: 6rem;
  }
}
.l-process__box {
  width: calc(100% - 10rem);
}
@media (min-width: 768px) {
  .l-process__box {
    margin-right: -0.5rem;
  }
}
.l-process__step {
  margin-bottom: 0.5rem;
  font-size: 1.4rem;
  font-family: var(--font-en);
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 600;
}
@media (min-width: 768px) {
  .l-process__step {
    margin-bottom: 1.3rem;
    font-size: 1.7rem;
  }
}
.l-process__ttl {
  font-size: 1.8rem;
  line-height: 1.4444444444;
  letter-spacing: 0.06em;
}
@media (min-width: 768px) {
  .l-process__ttl {
    font-size: clamp(1.2rem, 1.5vw, 2rem);
    line-height: 1.5;
    letter-spacing: 0.04em;
    line-height: 1.4;
  }
}
.l-process__txt {
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .l-process__txt {
    line-height: 1.875;
    letter-spacing: 0.04em;
  }
}

.semi-plan {
  padding-block: 7rem 7rem;
  background-color: #F2F7F7;
}
@media (min-width: 768px) {
  .semi-plan {
    margin-top: -2rem;
    padding-block: 17rem 12rem;
  }
}
.semi-plan__head .hline02 {
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .semi-plan__head .hline02 {
    margin-bottom: 3.5rem;
  }
}
.semi-plan__txt {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .semi-plan__txt {
    margin-bottom: 7rem;
    text-align: center;
    letter-spacing: 0.02em;
    line-height: 1.8125;
  }
}

.semi-imple {
  position: relative;
  margin-top: 13rem;
  padding: 12rem 2.5rem 2.5rem;
  background-color: #FFF;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .semi-imple {
    margin-top: 21rem;
    padding: 16rem 5rem 6rem;
    border-radius: 2rem;
  }
}
.semi-imple__hline {
  position: absolute;
  z-index: 1;
  top: -7rem;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 14.1rem;
  aspect-ratio: 1/1;
  margin-inline: auto;
  text-align: center;
  line-height: 1.4545454545;
  font-size: 2.2rem;
  font-weight: 600;
  color: #FFF;
}
@media (min-width: 768px) {
  .semi-imple__hline {
    width: 16rem;
    top: -8rem;
    letter-spacing: 0.04em;
    font-size: 2.8rem;
    line-height: 1.1428571429;
  }
}
.semi-imple__hline::after {
  position: absolute;
  z-index: -1;
  inset: 0;
  width: 100%;
  height: 100%;
  border-radius: 2rem;
  background: linear-gradient(to right, #8CCED0, #56BEC1);
  box-shadow: 1rem 1rem 5rem rgba(17, 138, 141, 0.2);
  transform: rotate(45deg);
  content: "";
}
.semi-imple__hline .sub {
  margin-bottom: 0.3rem;
  letter-spacing: 0.04em;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 600;
}
@media (min-width: 768px) {
  .semi-imple__hline .sub {
    margin-bottom: 0.8rem;
    font-size: 1.6rem;
  }
}
.semi-imple__tbl-wrap {
  width: 100%;
  max-width: 96rem;
  margin-inline: auto;
}
.semi-imple__tbl-inner {
  display: none;
}
@media (min-width: 768px) {
  .semi-imple__tbl-inner {
    display: flex;
    justify-content: center;
    overflow-x: auto;
  }
}
.semi-imple .c-star {
  margin-top: 1.5rem;
}
@media (min-width: 768px) {
  .semi-imple .c-star {
    display: flex;
    justify-content: flex-end;
    margin-top: 1.7rem;
  }
}

.box-imple {
  padding: 2.5rem 2.5rem 3.5rem;
  background-color: #F2F7F7;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .box-imple {
    padding: 5rem 2.5rem 5rem;
  }
}
.box-imple.mb-custom {
  margin-bottom: 2.7rem;
}
@media (min-width: 768px) {
  .box-imple.mb-custom {
    margin-bottom: 6rem;
  }
}
.box-imple .hline05 {
  justify-content: center;
  margin-bottom: 1.7rem;
}
.box-imple__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 2.8rem;
}
@media (min-width: 768px) {
  .box-imple__head {
    position: relative;
    z-index: 1;
    flex-direction: inherit;
    align-items: baseline;
    width: -moz-fit-content;
    width: fit-content;
    margin-inline: auto;
    margin-bottom: 3.7rem;
  }
  .box-imple__head::after {
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0.8rem;
    background-color: #F5D9AD;
    content: "";
  }
}
.box-imple__ttl-1 {
  position: relative;
  z-index: 1;
  display: block;
  margin-bottom: 1.2rem;
  text-align: center;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1;
}
@media (min-width: 768px) {
  .box-imple__ttl-1 {
    margin-bottom: 0;
    font-size: 2rem;
  }
}
.box-imple__ttl-1::after {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: -0.2rem;
  width: 100%;
  height: 0.4rem;
  background-color: #F5D9AD;
  content: "";
}
@media (min-width: 768px) {
  .box-imple__ttl-1::after {
    display: none;
  }
}
.box-imple__ttl-2 {
  position: relative;
  z-index: 1;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1;
}
@media (min-width: 768px) {
  .box-imple__ttl-2 {
    font-size: 2rem;
    letter-spacing: 0.06em;
  }
}
.box-imple__ttl-2 .num {
  margin-right: 0.5rem;
  font-size: 3rem;
  font-family: var(--font-en);
  font-weight: 500;
}
@media (min-width: 768px) {
  .box-imple__ttl-2 .num {
    margin-left: 2rem;
    margin-right: 0.9rem;
    font-size: 4rem;
    letter-spacing: 0.06em;
  }
}
.box-imple__ttl-2::after {
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 0.2rem;
  width: 100%;
  height: 0.4rem;
  background-color: #F5D9AD;
  content: "";
}
@media (min-width: 768px) {
  .box-imple__ttl-2::after {
    display: none;
  }
}
.box-imple__txt {
  margin-bottom: 2.5rem;
  font-size: 1.6rem;
  line-height: 1.6875;
}
@media (min-width: 768px) {
  .box-imple__txt {
    text-align: center;
    letter-spacing: 0.06em;
  }
}
.box-imple__wrap-btn {
  display: flex;
  justify-content: center;
}
@media (min-width: 768px) {
  .box-imple__wrap-btn .btn-sub {
    min-width: 20.9rem;
  }
}

.tbl-imple {
  width: 100%;
  aspect-ratio: 948/632;
}
.tbl-imple img {
  display: block;
  width: 100%;
}

.ttl-imple {
  display: flex;
  gap: 1rem;
}
@media (min-width: 768px) {
  .ttl-imple {
    flex-direction: column;
    align-items: center;
    gap: 0.4rem;
  }
}
.ttl-imple__ttl {
  font-size: 1.7rem;
  letter-spacing: 0.06em;
  line-height: 2.1176470588;
  font-weight: 600;
  color: #393A3A;
}
@media (min-width: 768px) {
  .ttl-imple__ttl {
    line-height: 1.4117647059;
  }
}
.ttl-imple__tag {
  display: inline-flex;
  padding: 0.8rem 1rem;
  border-radius: 1rem;
  color: #FFF;
  background-color: #393A3A;
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.6666666667;
  letter-spacing: 0.02em;
}
@media (min-width: 768px) {
  .ttl-imple__tag {
    padding: 0.8rem 1rem;
    letter-spacing: 0.06em;
  }
}

.l-imple {
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}
.l-imple > li {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 0.5rem;
}
.l-imple__head {
  padding: 1.3rem 1.8rem 1.2rem;
  background-color: #A2D7DA;
}
.l-imple__content {
  padding: 1.5rem 2rem 2rem;
  background-color: #F2F7F7;
}
.l-imple__content .style {
  color: var(--color-primary);
  font-weight: 600;
}
@media (min-width: 768px) {
  .l-imple {
    display: none;
  }
}